Subject: Re: linux-next: duplicate patch in the char-misc tree

From: Greg KH <[email-masked]>
Date: Mon, 24 Feb 2025 07:16:03 +0100

On Mon, Feb 24, 2025 at 04:00:21PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> The following commit is also in the drivers-x86 tree as a different commit
> (but the same patch):
> 
>   74826b3fd7d2 ("sonypi: Use str_on_off() helper in sonypi_display_info()")
> 
> This is commit
> 
> 
> 
>   74826b3fd7d2 ("sonypi: Use str_on_off() helper in sonypi_display_info()")
> 
> This is commit
> 
>   9cf1c75bfda5 ("sonypi: Use str_on_off() helper in sonypi_display_info()")
> 
> in the drivers-x86 tree.

Odd, why is a sonypi patch in the drivers-x86 tree?

	$ ./scripts/get_maintainer.pl drivers/char/sonypi.c
	Mattia Dongili <[email-masked]> (maintainer:SONY VAIO CONTROL DEVICE DRIVER)
	Arnd Bergmann <[email-masked]> (supporter:CHAR and MISC DRIVERS)
	Greg Kroah-Hartman <[email-masked]> (supporter:CHAR and MISC DRIVERS)
	[email-masked] (open list:SONY VAIO CONTROL DEVICE DRIVER)
	[email-masked] (open list)

As I'm still listed as being in charge of this, that's why I took it...

Anyway, not a big issue, duplicate for it should be fine.

thanks,

greg k-h